Previous chapterNext chapter Show allShow all    Hide allHide all

zenon must be installed in the according version. PC version and CE version of zenon have to match (same version, same service pack).

A CE terminal where either the transport service of zenon is already installed or to which an ActiveSync connection exists.


attention Attention

The transport service has to be version 5.21 SP3 or higher resp. version 5.50 SP1 or higher. Older transport services are not supported.


The CE terminal to which the data should be transported has to have at least 8 megabytes of free memory Program Memory, so that we can guarantee a correct transport. This parameter can be adapted via the Control Panel - System properties.